{% extends 'admin-index.html' %}
{% block content %}
    <div class="col-md-12 col-sm-12  ">
        <div class="x_panel">
            <div class="x_title">
                <h2>Estatuto e Documentos <small>Adicione os documentos para aparecer na página de Estatuto e Documentos</small></h2>
                <ul class="nav navbar-right panel_toolbox">
                    <li>
                        <button type="button" onclick="location.href = {% url 'estatuto_documento_create' %}"
                                class="btn btn-primary">Adicionar Documento
                        </button>
                    </li>
                    <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                    </li>
                </ul>
                <div class="clearfix"></div>
            </div>
            <div class="x_content">

                <table class="table table-striped">
                    <thead>
                    <tr>
                        <th>Título</th>
                        <th>Descrição</th>
                        <th>Arquivo</th>
                        <th>Ações</th>
                    </tr>
                    </thead>
                    <tbody>
                    {% for documento in object_list %}
                        <tr>
                            <td>{{ documento.titulo }}</td>
                            <td>{{ documento.descricao }}</td>
                            <td>{{ documento.arquivo }}</td>
                            <td>
                                <a href="{% url 'estatuto_documento_edit' pk=documento.pk %}">
                                    <i class="fa fa-edit fa-lg" style="height: 20px; width: 20px; padding-right: 25px;"></i>
                                </a>
                                <a href="{% url 'estatuto_documento_delete' pk=documento.pk %}">
                                    <i class="fa fa-trash fa-lg" style="height: 20px; width: 20px;"></i>
                                </a>
                            </td>
                        </tr>
                    {% endfor %}
                    </tbody>
                </table>

            </div>
        </div>
    </div>
{% endblock %}